For the complete documentation index, see llms.txt. This page is also available as Markdown.

Change KYB status

Change the current status of KYB verification

This endpoint is only for sandbox environment. The following outlines the acceptable status values that can be included within the request body:

  • FAILED

  • COMPLETED

  • UPDATE_REQUIRED

  • IN_REVIEW

Change the current KYB verification status.

POST https://api-test.onramp.money/onramp/api/v2/whiteLabel/test/changeKybStatus

Request Body

Name
Type
Description

customerId*

String

Unique id received from /kyc/url

status*

String

FAILED, IN_REVIEW, COMPLETED, UPDATE_REQUIRED

submissionId*

String

Unique id for kyb data submission received from /kyb/submit

{
    "status": 1,
    "code": 200,
    "data": {
        "changeStatus": true
    }
}

  • status -> 0 is for unsuccessful request, 1 is for a successful one

  • changeStatus -> status has been changed successfully.

Last updated